Subject: Ticket Assigned - Reschedule Delivery - 9428074005
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:39:44 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reschedule Delivery  - 9428074005 Bhargavi                    Yes           10:32 AM, 22nd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:32 AM, 22nd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:32 AM, 22nd Apr                     Bhargavi                    1           10:32 AM, 22nd Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:32 AM, 22nd Apr                     Bhargavi                    Bhargavi           10:32 AM, 22nd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:32 AM, 22nd Apr                     Bhargavi                    3           10:33 AM, 22nd Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:33 AM, 22nd Apr                     Bhargavi                    9428074005           10:33 AM, 22nd Apr                   Hannah UAE HB                   Please share with us your email address.           10:33 AM, 22nd Apr                     Bhargavi                    [email-masked]           10:33 AM, 22nd Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:33 AM, 22nd Apr                     Bhargavi                    2           10:33 AM, 22nd Apr                   Hannah UAE HB                   Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified.           10:33 AM, 22nd Apr                   Hannah UAE HB                    For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT.   Please note that the date should be atleast 3 days after today's date.   Please respond only with date.            10:33 AM, 22nd Apr                     Bhargavi                    24 APR           10:33 AM, 22nd Apr                   Hannah UAE HB                   Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 3 days away from today           10:33 AM, 22nd Apr                     Bhargavi                    25 apr           10:33 AM, 22nd Apr                   Hannah UAE HB                   Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening.           10:34 AM, 22nd Apr                     Bhargavi                    Morning           10:34 AM, 22nd Apr                   Hannah UAE HB                   Before I check this with our Delivery system, do you want to add a message?           10:34 AM, 22nd Apr                     Bhargavi                    No           10:34 AM, 22nd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:34 AM, 22nd Apr                     Bhargavi                    1           10:34 AM, 22nd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:34 AM, 22nd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:34 AM, 22nd Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           10:35 AM, 22nd Apr                     Bhargavi                    Hy           10:35 AM, 22nd Apr                     Bhargavi                    I wanna reschedule delivery to 24th           10:35 AM, 22nd Apr                   jinana                   Thank you for confirming           10:35 AM, 22nd Apr                     Bhargavi                    Thanks           10:37 AM, 22nd Apr                   jinana                   I will escalate this to the concerned team to arrange the delivery on 24 April           10:37 AM, 22nd Apr                   jinana                   Is there anything else I can assist you with today?           10:37 AM, 22nd Apr                     Bhargavi                    Thanks           10:37 AM, 22nd Apr                     Bhargavi                    I'm not available today and tom           10:37 AM, 22nd Apr                   jinana                   It was a pleasure to assist you. Thank you for chatting with us, and have a wonderful day. Goodbye!           10:38 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6138631